flutter_unity_widget 3.0.3
flutter_unity_widget: ^3.0.3 copied to clipboard

Flutter Android iOS

Flutter Unity 3D widget for embedding Unity game scenes in flutter. This library now supports Unity as a Library.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_unity_widget: ^3.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_unity_widget/flutter_unity_widget.dart';
210
likes
70
pub points
90%
popularity

Publisher

xraph.com

Flutter Unity 3D widget for embedding Unity game scenes in flutter. This library now supports Unity as a Library.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_plugin_android_lifecycle, plugin_platform_interface, stream_transform

More

Packages that depend on flutter_unity_widget